libcompizconfig

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm)

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm).

Nie je dostupný žiadny oficiálny balík pre openSUSE Leap 15.3

Distribúcie

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Nepodporované distribúcie

Nasledujúce distribúcie nie sú oficiálne podporované. Použite tieto balíky na vlastné riziko.